import { createSlice } from '@reduxjs/toolkit';

const groupUpdate = createSlice({
   name: 'groupUpdate',
   initialState: false,
   reducers: {
      setUpdateGroup: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateGroup } = groupUpdate.actions;
export default groupUpdate.reducer;